SELECT PRCN_DT, TO_DATE(PRCN_DT, 'YYYYMMDDHH24MISS') AS PRCN_DT2, COUNT( LINK_ID ) CNT 
  FROM TB_LINK_TRAF_HS A 
 WHERE PRCN_DT BETWEEN '20140619000000' AND '20140619235959' 
 GROUP BY PRCN_DT 
 ORDER BY PRCN_DT 



SELECT STAT_DT, TO_DATE(STAT_DT, 'YYYYMMDDHH24MISS') AS PRCN_DT2, COUNT( IFSC_ID ) CNT 
  FROM TB_IFSC_15M_STAT A 
 WHERE STAT_DT BETWEEN '20140619000000' AND '20140619235959' 
 GROUP BY STAT_DT 
 ORDER BY STAT_DT 



SELECT PRCN_DT, TO_DATE(PRCN_DT, 'YYYYMMDDHH24MISS') AS PRCN_DT2, COUNT( ROAD_ID ) CNT 
  FROM TB_ROAD_TRAF_HS A 
 WHERE PRCN_DT BETWEEN '20140619000000' AND '20140619235959' 
 GROUP BY PRCN_DT 
 ORDER BY PRCN_DT
